decomp {gausscov} | R Documentation

## decompose a given interaction ic into its component parts

### Description

decompose a given interaction ic into its component parts

### Usage

    decomp(ic, k, ord)

### Arguments

`ic` | The number of the interaction
`k` | The number of covariates of x if intercept=F in fgeninter, this number plus 1 if intercept=T
`ord` | The order of the interactions

### Value

decom The component parts of the interaction.

### Examples

    decomp(7783,14,8)

[Package gausscov version 0.0.2 Index]